cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements
355
Views
0
Helpful
1
Replies
rferullo
Beginner

Symantec end point protection 11 and CUCM

Rolling out Symantec end point protection 11. Does anyone know of this is compatible with Cisco Unified Call Manager version 7.1.5.33900-10

I could not find any documentaion for 3rd party applications.

Thanks in advance!

Robert

1 REPLY 1
Jaime Valencia
Hall of Fame Cisco Employee

You cannot install any kind of 3rd party apps on any of the Linux appliances.

HTH

java

if this helps, please rate

www.cisco.com/go/pdihelpdesk

HTH

java

if this helps, please rate
Create
Recognize Your Peers
Content for Community-Ad